<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>新規登録</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="css/style.css" rel="stylesheet" type="text/css" />
</head>
	<body>
        <h4 align="right" class="menu_bar">
           <font color="white">ユーザ名さん</font> <font color="red"><u>ログアウト</u></font>
            </h4>
        <div class="container">
		<h1 align="center">ユーザ新規登録</h1>
        
            <form>
  <div class="form-group">
    <label for="exampleInputId">ログインID</label>
    <input type="text" class="form-control" id="exampleInputId"  placeholder="Enter ID">
  </div>
                  <div class="form-group">
    <label for="exampleInputPassword">パスワード</label>
    <input type="text" class="form-control" id="exampleInputPsaaword" placeholder="Enter Password">
  </div>
                  <div class="form-group">
    <label for="exampleInputNameUser">パスワード（確認）</label>
    <input type="text" class="form-control" id="exampleInputPassword" placeholder="Enter Password">
  </div>
  <div class="form-group">
    <label for="exampleInputNameUser">ユーザ名</label>
    <input type="text" class="form-control" id="exampleInputNameUser" placeholder="Enter User Name">
  </div>
  <div class="form-group">
      <label for="exampleInputBirthdate">生年月日</label>
    <input type="date"  value="1994-02-10" class="form-control" id="exampleInputBirthdate">
     
      
        <br><a class="btn btn-primary" href="list.html" role="button">登録</a>
        <a class="btn btn-primary" href="list.html" role="button">戻る</a>
                </div></form>
	</body>
</html>
